/*

Theme Name: AIA
Theme URI: https://aiad.com.au
Author: Jacob Squires
Author URI: https://aiad.com.au
Description: AIA Base Theme
Version: 1.0.1
Template: x
*/

@font-face {
	font-family: 'Gill Sans MT';
	src: url('fonts/GillSansMT.eot');
	src: url('fonts/GillSansMT.eot?#iefix') format('embedded-opentype'),
		url('fonts/GillSansMT.woff2') format('woff2'),
		url('fonts/GillSansMT.woff') format('woff'),
		url('fonts/GillSansMT.ttf') format('truetype'),
		url('fonts/GillSansMT.svg#GillSansMT') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'gillsans_lightregular';
    src: url('fonts/gillsans-light-webfont.eot');
    src: url('fonts/gillsans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gillsans-light-webfont.woff2') format('woff2'),
         url('fonts/gillsans-light-webfont.woff') format('woff'),
         url('fonts/gillsans-light-webfont.ttf') format('truetype'),
         url('fonts/gillsans-light-webfont.svg#gillsans_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.left{float:left;}
.right{float:right;}
.clear{clear:both;}
p{margin:0;padding:0 0 20px 0;}
h1{font-size:40px;color:#fff !important;margin:0;padding:0;}
h2{font-size:32px;}
.x-navbar .desktop .x-nav>li{margin-left:50px}
.x-navbar .desktop .x-nav>li:first-child{margin-left:0;}
.x-navbar .desktop .x-nav > li > a{background:url(images/icon.jpg) no-repeat center 60px;}
.x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a{box-shadow:none !important;background:url(images/icon_hover.jpg) no-repeat center 60px;}
.x-brand{margin-bottom:23px;}
.banner h2{font:bold 50px 'Gill Sans MT' !important;color:#ffffff;margin:0;padding:0 0 21px 0;line-height:normal;}


.banner{position:relative;}
.sec2{position:absolute !important;bottom:0;left:0;right:0;}
.sec2 ul{margin:0;padding:0;list-style:none;}
.sec2 ul li{width:24%;float:left;position:relative;font:normal 18px 'gillsans_lightregular';color:#ffffff;text-align:center;padding:0 0.5%;}
.sec2 ul li:before{left:0;top:-42px;right:0;background:url(images/icon3.png) no-repeat center top;position:absolute;content:'';height:50px;}
.sec2 ul li a{color:#fff !important;word-break:break-all;}
.icon1{position:relative;margin-top:-10px;margin-bottom:20px;height:50px;}
.sec2 ul li:after{border-left:1px solid #354bad;position:absolute;content:'';left:0;top:0;height:100%;}
.sec2 ul li:first-child:after{display:none;}
.heading{font-size:32px;padding:0 5% 14px 5%;margin:0 0 21px 0;border-bottom:1px dashed #364bad;display:inline-block;clear:both;}
.contact_sec h2{color:#fff !important;border-color:#fff !important;}

.box1{width:49%;}
ul.list1{margin:0;padding:0 0 40px 0;list-style:none !important;}
ul.list1 li{color:#000000;padding:0 0 31px 44px;background:url(images/bullet.jpg) no-repeat left top;}
.home_gallery .x-block-grid-item{margin-right:0 !important;}
.home_gallery .x-block-grid>li{width:33% !important;}

.x-block-grid-item img{width:100%;}

.home_gallery2 .x-block-grid-item{margin-right:0 !important;}
.home_gallery2 .x-block-grid>li{width:50% !important;margin-top:0 !important;}
.contact_top h2{color:#fff;border-color:#fff;margin-bottom:30px;}
.contact_text h3{color:#fff;font-size:22px;margin:0;padding:0 0 14px 0;line-height:normal;}
.contact_text p{color:#fff;padding-bottom:30px;}
.contact_text p a{color:#fff !important;}

.textboxholder{position:relative;}
.textbox1{width:95.59% !important;height:50px !important;background-color:#fff !important;border:none !important;box-shadow:none !important;border-radius:0 !important;font:normal 16px Calibri !important;color:#515151 !important;margin:0 0 44px 0 !important;padding:0 2% !important;line-height:50px !important;}
.textarea1{width:95.59% !important;height:122px !important;background-color:#fff !important;border:none !important;box-shadow:none !important;border-radius:0 !important;font:normal 16px Calibri !important;color:#515151 !important;margin:0 0 29px 0 !important;padding:10px 2% !important;resize:none;overflow:hidden;}
.submit_btn{width:125px !important;height:50px !important;background-color:#000000 !important;font:bold 20px 'Gill Sans MT';color:#ffffff !important;cursor:pointer;text-transform:uppercase !important;-webkit-appearance:none !important;border-radius:0  !important;padding:0  !important;line-height:50px !important;}
.wpcf7-not-valid-tip{font-size:12px;color:#F00;}


::-webkit-input-placeholder {color: #515151 !important;opacity:1 !important;}
:-moz-placeholder { /* Firefox 18- */color: #515151 !important;opacity:1 !important;  }
::-moz-placeholder {  /* Firefox 19+ */ color: #515151 !important; opacity:1 !important;}
:-ms-input-placeholder { color: #515151 !important;opacity:1 !important;}

.x-colophon.bottom{padding:20px 0 !important;}
.x-colophon{border:none !important;box-shadow:none !important;background:#000 !important;}
footer p{font:normal 18px 'gillsans_lightregular';color:#ffffff;margin:0;padding:0;line-height:normal;}
footer p a{color:#fff !important;}
.x-colophon.bottom .x-nav li a{font:normal 18px 'gillsans_lightregular' !important;color:#ffffff  !important;text-transform:capitalize !important;margin:0 15px !important;}
.x-colophon.bottom .x-nav li{margin:0 !important;padding:0 0 13px 0px;}
.x-colophon.bottom .x-colophon-content{margin:0 !important;}

.map .with-container{padding:0 !important;}


@media(max-width:979px){
.x-btn-navbar{margin-top:50px !important;}
.home_gallery .x-block-grid.three-up>li:nth-child(2n+1) {clear:none !important;}
}

@media(max-width:767px){
.sec2{position:relative !important;margin-top:30px !important;}
.banner{padding-bottom:0 !important;}
.banner h2{font-size:30px !important;}
}


@media(max-width:666px){
.sec2 ul li{width:49%;margin-bottom:20px;}
.box1{width:100%;float:none;}
.home_gallery .x-block-grid>li{width:100% !important;}
.home_gallery2 .x-block-grid>li{width:100% !important;}
.contact_text p{font-size:20px;}
.x-colophon.bottom .x-nav li a{margin:0 5px !important;}
.textbox1{margin-bottom:14px !important;}
}


